.work-posts {
    display: flex;
    gap: 20px; /* Space between columns */
    justify-content: center;
}

.column {
    flex: 1; /* Equal-width columns */
    display: flex;
    flex-direction: column;
    gap: 20px; /* Space between items in a column */
}

.work-post {
    overflow: hidden; /* Ensure images stay within boundaries */
}

.work-post img {
    width: 100%; /* Responsive images */
    height: auto; /* Maintain aspect ratio */
    display: block;
}


.work-filters {
	display: flex;
	gap: 15px;
	justify-content: center;
	margin-bottom: 40px;
}
.work-filters .filter-separator {
color: #1470af;
}

#main-content .work-filters a:hover {
	color: #000;
}
.page-id-3263 .work-filters .editorial a {
	color: #000 !important;
}
.page-id-3261 .work-filters .commercial a {
	color: #000 !important;
}

@media all and (max-width: 620px) {
.work-filters {
  font-size: 2.8em;
  gap: 10px;
}
}
@media all and (max-width: 480px) {
.work-filters {
  font-size: 2.3em;
  gap: 5px;
}
}
@media all and (max-width: 375px) {
.work-filters {
	font-size: 1.9em;
	gap: 3px;
}
}